Version 1.1.9 - 10 May 2017 Release

Version 1.1.9 - 10 May 2017 Release

  • Make plugin compatible to WooCommerce Version 3.x above
Have more questions? Submit a request

Can't find what you're looking for?

We'd love to help. Contact us.